Index: src/lib/font/mgCourier12.c
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/lib/font/mgCourier12.c,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 1000000 -r1.3 -r1.4
--- src/lib/font/mgCourier12.c	6 Apr 2010 00:58:56 -0000	1.3
+++ src/lib/font/mgCourier12.c	6 Apr 2010 19:56:19 -0000	1.4
@@ -1,365 +1,365 @@
 
 /* Courier12.c - compiled data for font -Adobe-Courier-M-R-N--12-120-75 */
 static char const rcsid[] = "$Id$";
 /* generated source code by utils/bdfToGem, do not edit */
 /* BDF data file input: 75dpi/courR12.bdf */
 
 #include "common.h"
 #include "memgfx.h"
 #include "../gemfont.h"
 
 static UBYTE Courier12_data[3080] = {
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x4,0x2,0x8,0x28,0,0x40,0,0x4,0x2,0x8,
 0,0x40,0x20,0x80,0,0x5,0x10,0x8,0x20,0x50,
 0,0,0x8,0x4,0x10,0,0x20,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x2,0x4,0x14,0x50,0x50,0xa0,0,0x2,0x4,0x14,
 0x28,0x20,0x41,0x42,0x80,0xa,0x8,0x10,0x50,0xa1,
 0x40,0,0x4,0x8,0x28,0x50,0x40,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0xc,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x20,0,0x1,0,0,0,0x4,0x80,0,
 0,0,0,0x1,0x38,0x20,0xe1,0xc0,0x8f,0x87,
 0x3e,0x38,0x70,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0xc4,0x6,0,0,0x40,0x3,0,0,
 0xc0,0x7,0,0xc0,0x20,0x26,0x7,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0x1e,0,
 0,0,0,0,0,0,0,0,0,0,
 0x80,0x1f,0,0,0,0,0x4,0x4,0x6,0,
 0,0,0,0,0,0x40,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0x80,0,0,0,0,0x3,0x4,0x2,
 0x8,0x14,0,0x40,0,0x4,0x2,0x8,0,0x40,
 0x20,0x80,0x3,0x8a,0x10,0x10,0x20,0xa0,0,0,
 0x8,0x8,0x10,0,0x26,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x20,0xa0,0xa3,0x86,0xe,0x8,0x8,0x40,0x40,
 0,0,0,0x2,0x44,0xe1,0x12,0x21,0x88,0x8,
 0x22,0x44,0x88,0,0,0,0,0x1c,0x38,0xe3,
 0xe1,0xcf,0x9f,0xbf,0x1c,0xee,0xf8,0xf7,0x6e,0x18,
 0xf3,0x9c,0xf8,0x73,0xe1,0xef,0xfd,0xfb,0xf7,0xef,
 0xdd,0xf0,0x82,0x2,0x4,0,0x20,0x1,0,0,
 0x40,0x8,0,0x40,0,0x2,0x1,0,0,0,
 0,0,0,0x2,0,0,0,0,0,0,
 0x41,0x4,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x40,0xc0,0x1d,0xc4,0x12,0x28,
 0x70,0xc0,0,0,0xe,0x3e,0x30,0,0xc1,0x81,
 0,0x2a,0,0,0x20,0xc0,0xc,0x1c,0x19,0x10,
 0xe,0x1c,0x38,0x70,0xe1,0xc3,0xe3,0x9f,0xbf,0x7e,
 0xfc,0xf9,0xf3,0xe7,0xdf,0x3b,0x9c,0x38,0x70,0xe1,
 0xc0,0x7,0x3b,0xf7,0xef,0xdf,0xbf,0x4,0x82,0x4,
 0x14,0x28,0x50,0xa0,0,0x2,0x4,0x14,0x28,0x20,
 0x41,0x42,0x86,0x14,0x8,0x20,0x51,0x41,0x40,0,
 0x4,0x10,0x28,0x50,0x42,0x2,0x80,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x20,0xa0,0xa4,0x49,0x12,0x8,0x8,0x40,0x40,
 0,0,0,0x2,0x44,0x21,0x10,0x22,0x88,0x10,
 0x4,0x44,0x88,0,0,0x80,0x8,0x22,0x44,0x21,
 0x12,0x24,0x48,0x91,0x22,0x44,0x20,0x22,0x44,0xd,
 0x99,0x22,0x4c,0x89,0x12,0x29,0x28,0x91,0x22,0x44,
 0x89,0x10,0x82,0x2,0xa,0,0,0x1,0,0,
 0x40,0x8,0,0x40,0,0x2,0x1,0,0,0,
 0,0,0,0x2,0,0,0,0,0,0,
 0x81,0x2,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x41,0x28,0x48,0x84,0x18,0,
 0x88,0x20,0,0,0x11,0,0x48,0x1,0x22,0x40,
 0,0x2a,0,0,0x61,0x20,0x4,0x24,0x22,0x20,
 0x2,0x4,0x8,0x10,0x20,0x41,0x84,0x48,0x91,0x22,
 0x44,0x20,0x40,0x81,0x8,0x99,0x22,0x44,0x89,0x12,
 0x20,0x9,0x91,0x22,0x44,0x89,0x12,0x4,0x80,0,
 0,0,0,0x40,0,0,0,0,0,0,
 0,0,0x9,0,0,0,0,0,0,0,
 0x80,0,0,0,0x2,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x20,0xa3,0xf4,0x6,0x50,0x8,0x10,0x21,0xf0,
 0x80,0,0,0x4,0x44,0x21,0x10,0x22,0x88,0x10,
 0x4,0x44,0x88,0,0x1,0,0x4,0x2,0x4c,0x51,
 0x12,0x24,0x4a,0x15,0x22,0x44,0x20,0x22,0x84,0xd,
 0x99,0x22,0x44,0x89,0x12,0x9,0x28,0x91,0x2a,0x28,
 0x51,0x20,0x81,0x2,0x11,0,0,0xf1,0xe1,0xc3,
 0xc7,0x1f,0x1d,0x58,0xe1,0xe2,0x61,0x1d,0x2e,0x1c,
 0xb8,0x75,0x71,0xc7,0xd9,0xbb,0xf7,0xef,0xdd,0xf0,
 0x81,0x2,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x20,0xe1,0x7,0x85,0x4,0x24,0x1,
 0x34,0xe1,0x20,0,0x2e,0x80,0x48,0x20,0x40,0x80,
 0x19,0xaa,0,0,0x21,0x22,0x44,0x44,0x49,0x41,
 0x5,0xa,0x14,0x28,0x50,0xa2,0x84,0x49,0x12,0x24,
 0x48,0x20,0x40,0x81,0x8,0x95,0x22,0x44,0x89,0x12,
 0x24,0x4a,0x91,0x22,0x44,0x88,0xa3,0xc4,0x8f,0x1e,
 0x3c,0x78,0xf1,0xe3,0x63,0x87,0xe,0x1c,0x38,0xe1,
 0xc3,0x87,0x7,0xae,0x1c,0x38,0x70,0xe1,0xc1,0x7,
 0x33,0x66,0xcd,0x9b,0xbb,0xce,0xe0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x20,0x1,0x43,0x1,0x88,0x80,0x10,0x20,0x40,
 0x80,0,0,0x4,0x44,0x20,0x20,0xc4,0x8f,0x1e,
 0x4,0x38,0x88,0x40,0x82,0xf,0x82,0x4,0x54,0x51,
 0xe2,0x4,0x4e,0x1c,0x20,0x7c,0x20,0x23,0x4,0xa,
 0x95,0x22,0x4c,0x89,0xe3,0x81,0x8,0x9b,0x2a,0x10,
 0x50,0x40,0x81,0x2,0,0,0,0x9,0x12,0x24,
 0x48,0x88,0x22,0x64,0x20,0x22,0x81,0xa,0x99,0x22,
 0x44,0x88,0x82,0x22,0x8,0x91,0x22,0x28,0x89,0x20,
 0x81,0x2,0x9,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x1,0x53,0xe4,0x8f,0x84,0x22,0x1,
 0x44,0xa2,0x47,0xc0,0x2a,0x80,0x30,0xf8,0x82,0x40,
 0x8,0x9a,0,0,0x20,0xc1,0x2e,0x8e,0x86,0x80,
 0x5,0xa,0x14,0x28,0x50,0xa2,0xe4,0xf,0x1e,0x3c,
 0x78,0x20,0x40,0x81,0x1c,0x95,0x22,0x44,0x89,0x12,
 0x22,0x8a,0x91,0x22,0x44,0x88,0x42,0x25,0,0x81,
 0x2,0x4,0x8,0x10,0x94,0x48,0x91,0x22,0x44,0x20,
 0x40,0x81,0x8,0x99,0x22,0x44,0x89,0x12,0x20,0x9,
 0x91,0x22,0x44,0x89,0x12,0x24,0x40,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x20,0x1,0x41,0x86,0x1d,0,0x10,0x20,0xa3,
 0xe0,0xf,0x80,0x8,0x44,0x20,0x40,0x28,0x80,0x91,
 0x4,0x44,0x78,0,0x4,0,0x1,0x8,0x54,0xf9,
 0x12,0x4,0x4a,0x14,0x26,0x44,0x20,0x23,0x84,0xa,
 0x95,0x22,0x78,0x89,0x20,0xe1,0x8,0x8a,0x2a,0x28,
 0x20,0x40,0x80,0x82,0,0,0,0x79,0x12,0x4,
 0x4f,0x88,0x22,0x44,0x20,0x23,0x1,0xa,0x91,0x22,
 0x44,0x88,0x81,0xc2,0x8,0x91,0x2a,0x10,0x88,0x41,
 0x1,0x1,0x15,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x1,0x40,0x84,0x82,0,0x12,0x1,
 0x44,0x4,0x80,0x4f,0xac,0x80,0,0x21,0xe1,0x80,
 0x8,0x8a,0x8,0,0x70,0,0x91,0x21,0x61,0x21,
 0xf,0x9f,0x3e,0x7c,0xf9,0xf2,0x84,0x9,0x12,0x24,
 0x48,0x20,0x40,0x81,0x8,0x93,0x22,0x44,0x89,0x12,
 0x21,0xa,0x91,0x22,0x44,0x88,0x42,0x24,0x87,0x8f,
 0x1e,0x3c,0x78,0xf3,0xf4,0xf,0x9f,0x3e,0x7c,0x20,
 0x40,0x81,0x8,0x91,0x22,0x44,0x89,0x12,0x27,0xca,
 0x91,0x22,0x44,0x89,0x12,0x24,0x40,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x20,0x7,0xe4,0x49,0xa2,0,0x10,0x20,0,
 0x80,0,0,0x8,0x44,0x20,0x80,0x2f,0xc0,0x91,
 0x8,0x44,0x8,0,0x2,0xf,0x82,0x8,0x4e,0x89,
 0x12,0x24,0x48,0x10,0x22,0x44,0x21,0x22,0x44,0x4a,
 0x93,0x22,0x40,0x89,0x10,0x21,0x8,0x8a,0x36,0x28,
 0x20,0x90,0x80,0x82,0,0,0,0x89,0x12,0x4,
 0x48,0x8,0x22,0x44,0x20,0x22,0x81,0xa,0x91,0x22,
 0x44,0x88,0x80,0x22,0x8,0x8a,0x2a,0x28,0x50,0x80,
 0x81,0x2,0x12,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x21,0x50,0x87,0x8f,0x80,0xc,0x1,
 0x35,0xe2,0x40,0x40,0x2a,0x80,0,0,0,0,
 0x8,0x8a,0,0,0x1,0xe1,0x22,0x62,0x92,0x61,
 0x8,0x91,0x22,0x44,0x89,0x17,0x84,0x48,0x91,0x22,
 0x44,0x20,0x40,0x81,0x8,0x93,0x22,0x44,0x89,0x12,
 0x22,0x8a,0x91,0x22,0x44,0x88,0x43,0xc4,0x48,0x91,
 0x22,0x44,0x89,0x14,0x84,0x8,0x10,0x20,0x40,0x20,
 0x40,0x81,0x8,0x91,0x22,0x44,0x89,0x12,0x20,0xa,
 0x91,0x22,0x44,0x88,0xa2,0x22,0x80,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0x2,0x84,0x42,0x63,0,0x10,0x20,0,
 0x82,0,0,0x10,0x44,0x21,0x12,0x20,0x90,0x91,
 0x8,0x44,0x10,0,0x81,0,0x4,0,0x40,0x89,
 0x12,0x24,0x48,0x90,0x22,0x44,0x21,0x22,0x24,0x48,
 0x93,0x22,0x40,0x89,0x12,0x21,0xd,0x8e,0x14,0x44,
 0x21,0x10,0x80,0x42,0,0,0,0x89,0x12,0x24,
 0x48,0x88,0x22,0x44,0x20,0x22,0x41,0xa,0x91,0x22,
 0x44,0x88,0x82,0x22,0x28,0x8e,0x14,0x44,0x71,0x10,
 0x81,0x2,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x20,0xe1,0x18,0x42,0x4,0x24,0,
 0x88,0x1,0x20,0,0x11,0,0,0xf8,0,0,
 0x8,0x8a,0,0,0,0x2,0x44,0xa4,0x24,0xa2,
 0x8,0x91,0x22,0x44,0x89,0x14,0x84,0x48,0x91,0x22,
 0x44,0x20,0x40,0x81,0x8,0x91,0x22,0x44,0x89,0x12,
 0x24,0x4c,0x9b,0x36,0x6c,0xd8,0x42,0x5,0x48,0x91,
 0x22,0x44,0x89,0x14,0x94,0x48,0x91,0x22,0x44,0x20,
 0x40,0x81,0x8,0x91,0x22,0x44,0x89,0x12,0x21,0xc,
 0x91,0x22,0x44,0x88,0xe2,0x23,0x80,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x20,0x2,0x83,0x81,0x9c,0x80,0x8,0x40,0,
 0x2,0,0x8,0x10,0x38,0xf9,0xf1,0xc1,0xcf,0xe,
 0x8,0x38,0xe0,0x40,0x80,0x80,0x8,0x8,0x39,0xdf,
 0xe1,0xcf,0x9f,0xbc,0x1c,0xee,0xf8,0xc7,0x3f,0xdd,
 0xf9,0x1c,0xf0,0x73,0x9b,0xc7,0xc7,0x4,0x14,0xee,
 0x71,0xf0,0x80,0x42,0,0,0,0x76,0xe1,0xc3,
 0xa7,0x1e,0x1e,0xee,0xf8,0x26,0x37,0xfa,0xf9,0x9c,
 0x78,0x79,0xe1,0xc1,0xc7,0x44,0x14,0xc6,0x21,0xf0,
 0x81,0x2,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x20,0x43,0xe0,0x7,0x4,0x24,0,
 0x70,0,0,0,0xe,0,0,0,0,0,
 0xf,0x4a,0,0,0,0,0x8,0xf8,0x48,0xf4,
 0x1d,0xfb,0xf7,0xef,0xdf,0xbc,0xe3,0x9f,0xbf,0x7e,
 0xfc,0xf9,0xf3,0xe7,0xdf,0x39,0x1c,0x38,0x70,0xe1,
 0xc0,0x7,0xe,0x1c,0x38,0x70,0xe7,0xd,0x87,0x4e,
 0x9d,0x3a,0x74,0xeb,0x63,0x87,0xe,0x1c,0x38,0xf9,
 0xf3,0xe7,0xc7,0x39,0x9c,0x38,0x70,0xe1,0xc0,0x7,
 0xe,0x9d,0x3a,0x74,0x43,0xc1,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x1,0,0,0,0x8,0x40,0,
 0x4,0,0,0x20,0,0,0,0,0,0,
 0,0,0,0x1,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x18,0,0,0,0,0,0,
 0,0,0x80,0x22,0,0,0,0,0,0,
 0,0,0x2,0,0,0x20,0,0,0,0,
 0x40,0x8,0,0,0,0,0,0,0x20,0,
 0x81,0x2,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x20,0x40,0,0,0x4,0x3c,0,
 0,0,0,0,0,0,0,0,0,0,
 0x8,0x1b,0,0x10,0,0,0,0x20,0xf0,0x24,
 0x40,0,0,0,0,0,0x1,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x8,0,0,0,0,0,0,0,0,
 0,0,0,0,0x1,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x8,
 0,0,0,0,0x42,0x1,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0x4,0x80,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0xc0,0x6,0,0,0,0,0,0,
 0,0,0x2,0,0,0x20,0,0,0,0,
 0x40,0x8,0,0,0,0,0,0,0x20,0,
 0x41,0x4,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x20,0,0,0,0x4,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x8,0,0,0x8,0,0,0,0,0,0x3,
 0x80,0,0,0,0,0,0,0x80,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0x80,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x42,0x1,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0x7f,0,0,0,0,
 0,0,0x1c,0,0x1,0xc0,0,0,0,0,
 0xe0,0x1c,0,0,0,0,0,0,0xc0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x20,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x8,0,0,0x30,0,0,0,0,0,0,
 0,0,0,0,0,0,0x3,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x3,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x1,0x87,0x6,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 };
 
 static WORD Courier12_ch_ofst[225] = {
 0,7,14,21,28,35,42,49,56,63,
 70,77,84,91,98,105,112,119,126,133,
 140,147,154,161,168,175,182,189,196,203,
 210,217,224,231,238,245,252,259,266,273,
 280,287,294,301,308,315,322,329,336,343,
 350,357,364,371,378,385,392,399,406,413,
 420,427,434,441,448,455,462,469,476,483,
 490,497,504,511,518,525,532,539,546,553,
 560,567,574,581,588,595,602,609,616,623,
 630,637,644,651,658,665,672,679,686,693,
 700,707,714,721,728,735,742,749,756,763,
 770,777,784,791,798,805,812,819,826,833,
 840,847,854,861,868,875,882,889,896,903,
 910,917,924,931,938,945,952,959,966,973,
 980,987,994,1001,1008,1015,1022,1029,1036,1043,
 1050,1057,1064,1071,1078,1085,1092,1100,1108,1116,
 1123,1130,1137,1144,1151,1158,1165,1172,1179,1186,
 1193,1200,1207,1214,1221,1228,1235,1242,1249,1256,
 1263,1270,1277,1284,1291,1298,1305,1312,1319,1326,
 1333,1340,1347,1354,1361,1368,1375,1382,1389,1396,
 1403,1410,1417,1424,1431,1438,1445,1452,1459,1466,
 1473,1480,1487,1494,1501,1508,1515,1522,1529,1536,
 1543,1550,1557,1564,1571,
 };
 
 static struct font_hdr Courier12_font = {
 STPROP, 12, "-Adobe-Courier-M-R-N--12-120-75", 32, 255,
 14, 11, 7, 3, 3,
 8, 7, 0, 0,
 0, 0, 0x5555, (WORD)0xaaaa,
 0x0, NULL,
 Courier12_ch_ofst, Courier12_data,
 220, 14,
 NULL,
 0, 0,   /* x/y offset */
-16,        /* lineHeight */
+15,        /* lineHeight */
 11,	   /* psHeight */
 };
 
 MgFont *mgCourier12Font()
 {
 return &Courier12_font;
 }