Index: src/lib/font/mgCourier8.c
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/lib/font/mgCourier8.c,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 1000000 -r1.3 -r1.4
--- src/lib/font/mgCourier8.c	6 Apr 2010 00:58:56 -0000	1.3
+++ src/lib/font/mgCourier8.c	6 Apr 2010 19:56:19 -0000	1.4
@@ -1,274 +1,274 @@
 
 /* Courier8.c - compiled data for font -Adobe-Courier-M-R-N--8-80-75-7 */
 static char const rcsid[] = "$Id$";
 /* generated source code by utils/bdfToGem, do not edit */
 /* BDF data file input: 75dpi/courR08.bdf */
 
 #include "common.h"
 #include "memgfx.h"
 #include "../gemfont.h"
 
 static UBYTE Courier8_data[2120] = {
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x20,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x4,0x8,0x85,0x1,0,0x4,0x8,0x80,0x40,0x88,
 0,0x15,0x2,0x21,0x40,0,0x20,0x44,0,0x80,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x2,0,0x4,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0x10,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x3,
 0xc,0x70,0x2,0x11,0x4a,0x52,0x80,0x2,0x11,0x4a,
 0x21,0x14,0xa0,0x28,0x84,0x52,0x94,0,0x10,0x8a,
 0x51,0,0x8,0x11,0xa,0x2,0,0x4,0x8,0x80,
 0x40,0x88,0x8,0x15,0x2,0x21,0x40,0,0x20,0x44,
 0,0x80,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x1,0x14,0x52,0x34,0x4,0x10,
 0x84,0,0,0x1,0x10,0x84,0x21,0x1c,0x67,0x38,
 0xc0,0,0,0x2,0x30,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x62,0xc,0,0,0xc,0,0xc0,0x30,0x30,
 0x42,0x61,0x80,0,0,0,0x1,0,0,0,
 0,0x8,0x88,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0x42,0x18,0x12,0x21,0x94,
 0xe6,0,0,0x73,0x88,0x3,0x38,0x40,0x70,0,
 0xc2,0x1,0x14,0xa2,0x40,0,0,0x1,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x64,0x22,0x94,0xa5,0,0x2,
 0x11,0x4a,0x21,0x14,0xa7,0x28,0x84,0x52,0x94,0x40,
 0x10,0x8a,0x51,0x30,0xa0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0x1,0x14,0x57,0x58,
 0xc4,0x10,0x8e,0x20,0,0x1,0x29,0x8a,0x53,0x10,
 0x85,0x29,0x40,0x1,0,0x45,0x29,0x9c,0x67,0x3d,
 0xe3,0x6d,0xce,0xce,0x25,0x92,0x70,0x9c,0x37,0xf7,
 0x3b,0x5a,0x4e,0x41,0x4,0xc0,0,0x4,0,0x40,
 0x20,0x10,0,0x20,0x80,0,0,0,0x1,0,
 0,0,0,0x10,0x84,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0x2,0x22,0x4c,
 0x22,0x1,0x13,0,0,0x88,0x14,0x45,0x10,0x80,
 0xd0,0,0x45,0x1,0x25,0x14,0x6,0x31,0x8c,0x63,
 0x1e,0x4f,0x7b,0xde,0x73,0x9c,0xee,0x64,0x84,0x21,
 0x9,0x22,0xef,0x7b,0xdc,0xb0,0x90,0,0,0x2,
 0,0,0,0,0,0,0xe,0,0,0,
 0,0,0,0,0,0x10,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0x1,0x15,
 0xf6,0x71,0,0x20,0x44,0x20,0,0x2,0x28,0x82,
 0x35,0x18,0x81,0x11,0x40,0x2,0x1c,0x21,0x59,0x4a,
 0x52,0x94,0xa4,0x28,0x84,0x52,0x3c,0xd5,0x29,0x4a,
 0x45,0x55,0x29,0x72,0x4a,0x41,0x5,0x20,0,0xc6,
 0x18,0xc6,0x71,0x58,0xc6,0x28,0x94,0xe1,0x38,0x57,
 0x9b,0xda,0xd5,0x65,0xa7,0x10,0x84,0x28,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x43,
 0x79,0x9e,0x23,0x81,0xd5,0x2b,0xc0,0xe8,0x8,0xe2,
 0x8,0x1a,0xd0,0,0x42,0x2b,0xce,0x68,0x45,0x29,
 0x4a,0x52,0xa8,0xa5,0x29,0x4a,0x21,0x8,0x45,0x35,
 0x4a,0x52,0x94,0xc5,0x29,0x4a,0x54,0x9c,0xac,0x63,
 0x18,0xc6,0x36,0x63,0x18,0xc6,0x63,0x18,0xc3,0x70,
 0x84,0x21,0x8,0xe2,0xeb,0x5a,0xd6,0x99,0xa0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x1,0,0xa1,0x1d,0xa0,0x20,0x4a,0xf8,0x1c,0x2,
 0x28,0x84,0x17,0x84,0xe2,0x28,0xc4,0x22,0,0x22,
 0x69,0xce,0x42,0x98,0xc7,0x38,0x94,0x62,0x34,0xb5,
 0x39,0x4e,0x31,0x15,0x4d,0x21,0x84,0x41,0x4,0,
 0,0x65,0x21,0x4e,0x22,0x94,0x42,0x30,0x9a,0x52,
 0x94,0xa2,0x31,0xa,0x55,0x58,0xa2,0x20,0x82,0x50,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x44,0x21,0x88,0x2,0x81,0x90,0x50,0x4e,0xe8,
 0,0x47,0x30,0xa,0x51,0,0xe0,0x14,0xa5,0x94,
 0x47,0x39,0xce,0x73,0xbe,0x86,0x31,0x8c,0x21,0x8,
 0x4d,0x2d,0x4a,0x52,0x94,0xc7,0x29,0x4a,0x53,0x14,
 0x96,0x31,0x8c,0x63,0x1e,0x87,0x39,0xce,0x21,0x8,
 0x45,0x29,0x4a,0x52,0x94,0x5,0x29,0x4a,0x52,0x94,
 0xa0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x1,0xf6,0x36,0x40,0x20,0x40,0x20,
 0,0x4,0x28,0x88,0x51,0x4,0xa2,0x28,0x40,0x1,
 0x1c,0x40,0x5d,0x4a,0x52,0x94,0x85,0x28,0x94,0x52,
 0xa4,0x95,0x21,0x4a,0x51,0x14,0x8e,0x71,0xa,0x40,
 0x84,0,0,0xa5,0x29,0x48,0x22,0x94,0x42,0x38,
 0x9a,0x52,0x94,0xa2,0x9,0x4a,0x57,0x98,0xa5,0x10,
 0x84,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x43,0x45,0x9e,0x23,0x81,0xd7,0x28,
 0,0xd8,0,0xe0,0,0xa,0x50,0,0x7,0x29,
 0x6a,0xac,0x85,0x29,0x4a,0x52,0xa8,0xa5,0x29,0x4a,
 0x21,0x8,0x45,0x25,0x4a,0x52,0x95,0x25,0x29,0x4a,
 0x52,0x1c,0x9a,0x52,0x94,0xa5,0x28,0xa4,0x21,0x8,
 0x21,0x8,0x45,0x29,0x4a,0x52,0x94,0x45,0x29,0x4a,
 0x52,0x94,0xa0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x1,0,0xa2,0x59,0xa0,0x10,
 0x80,0x21,0,0x44,0x11,0xce,0x21,0x18,0xc2,0x11,
 0x84,0x20,0,0x2,0x43,0x7c,0x67,0x3d,0x83,0x6d,
 0xc8,0xcf,0xa5,0x92,0x60,0x99,0x63,0x98,0x8a,0x59,
 0x8e,0x40,0x84,0,0,0x5e,0x10,0xa6,0x71,0xb6,
 0xe2,0x6d,0xdb,0xd9,0x18,0x67,0x31,0x8d,0x22,0xa4,
 0x47,0x10,0x84,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0x42,0x7a,0x48,0x20,0x81,
 0x10,0,0,0x88,0,0,0,0xd,0x50,0x8,
 0,0x2,0xe1,0x5c,0x8d,0xef,0x7b,0xde,0xee,0x4f,
 0x7b,0xde,0x73,0x9c,0xee,0x64,0x84,0x21,0x8,0xa,
 0x31,0x8c,0x63,0x31,0xa5,0x29,0x4a,0x52,0xb6,0x43,
 0x18,0xc6,0x73,0x9c,0xe6,0x6c,0x84,0x21,0x8,0xa,
 0x35,0xad,0x69,0x18,0x40,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0xa2,0,
 0,0x10,0x80,0x1,0,0x8,0,0,0,0,
 0,0,0,0x40,0,0,0x38,0,0,0,
 0,0,0,0,0,0,0x1,0,0,0,
 0,0,0,0x60,0x4c,0xf,0x80,0,0,0,
 0,0x80,0x2,0,0,0,0x10,0x20,0,0,
 0,0,0x40,0x8,0x88,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0x42,0,0,
 0x23,0,0xe0,0,0,0x70,0,0,0,0x8,
 0xd0,0x18,0,0,0x23,0x84,0x60,0,0,0,
 0,0x40,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x40,0,0,0,0,0,0,0,0,
 0,0,0,0,0x1,0x10,0x40,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0x2,0,0x8,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0xc0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0x3,0,0x6,0,0,0,0x38,0x70,
 0,0,0,0x1,0x80,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0xc0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0xc0,0,0,0,0,0,0,
 0,0,0,0,0,0,0x6,0x39,0x80,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 };
 
 static WORD Courier8_ch_ofst[225] = {
 0,5,10,15,20,25,30,35,41,46,
 51,56,61,66,71,76,81,86,91,96,
 101,106,111,116,121,126,131,136,141,146,
 151,156,161,166,171,176,181,186,191,196,
 201,206,211,216,221,226,231,236,241,246,
 251,256,261,266,271,276,281,286,291,296,
 301,306,311,316,321,327,332,337,342,347,
 352,357,362,367,372,377,382,387,392,397,
 402,407,412,417,422,427,432,437,442,447,
 452,457,462,467,472,477,482,487,492,497,
 502,507,512,517,522,527,532,537,542,547,
 552,557,562,567,572,577,582,587,592,597,
 602,607,612,617,622,627,632,637,642,647,
 652,657,662,667,672,677,682,687,692,697,
 702,707,712,717,722,727,732,737,742,747,
 752,757,762,767,772,777,782,788,793,799,
 804,809,814,819,824,829,834,839,844,849,
 854,859,864,869,874,879,884,889,894,899,
 904,909,914,919,924,929,934,939,944,949,
 954,959,964,969,974,979,984,989,994,999,
 1004,1009,1014,1019,1024,1029,1034,1039,1044,1049,
 1054,1059,1064,1069,1074,1079,1084,1089,1094,1099,
 1104,1109,1114,1119,1124,
 };
 
 static struct font_hdr Courier8_font = {
 STPROP, 8, "-Adobe-Courier-M-R-N--8-80-75-7", 32, 255,
 10, 8, 5, 2, 2,
 7, 6, 0, 0,
 0, 0, 0x5555, (WORD)0xaaaa,
 0x0, NULL,
 Courier8_ch_ofst, Courier8_data,
 212, 10,
 NULL,
 0, 0,   /* x/y offset */
-12,        /* lineHeight */
+10,        /* lineHeight */
 8,	   /* psHeight */
 };
 
 MgFont *mgCourier8Font()
 {
 return &Courier8_font;
 }
 
 MgFont *mgTinyFixedFont()
 {
 return &Courier8_font;
 }