Index: src/lib/font/mgHelvetica8.c
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/lib/font/mgHelvetica8.c,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 1000000 -r1.3 -r1.4
--- src/lib/font/mgHelvetica8.c	6 Apr 2010 00:58:56 -0000	1.3
+++ src/lib/font/mgHelvetica8.c	6 Apr 2010 19:56:20 -0000	1.4
@@ -1,279 +1,279 @@
 
 /* Helvetica8.c - compiled data for font AdobeHelv-M-R-N--8-80-75-75-P-4 */
 static char const rcsid[] = "$Id$";
 /* generated source code by utils/bdfToGem, do not edit */
 /* BDF data file input: 75dpi/helvR08.bdf */
 
 #include "common.h"
 #include "memgfx.h"
 #include "../gemfont.h"
 
 static UBYTE Helvetica8_data[2211] = {
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x10,0x10,0x82,0x80,0x20,0,0x2,0x4,0x20,0x11,
 0x40,0x1,0x48,0x8,0x41,0x40,0,0x4,0x4,0x20,
 0,0x80,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x1,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x8,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x8,0x21,0x45,0x14,0x50,0,0x1,0x8,0x51,
 0x4a,0xb4,0x2,0x84,0x10,0xa2,0x8a,0,0x2,0x8,
 0x51,0x41,0,0x2,0x4,0x46,0x80,0x80,0x1,0x9,
 0x4,0x50,0x49,0x48,0x12,0x14,0,0,0x82,0x40,
 0x10,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0x1,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x4,0x4,0,0x40,0x40,0x85,0x44,0,0,0,
 0,0x20,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0x20,0,0,0,
 0,0,0,0,0,0,0,0,0,0x20,
 0,0,0,0,0x1,0x8,0xab,0x29,0x40,0,
 0x92,0xaa,0xad,0x32,0x84,0x25,0x29,0x20,0,0x44,
 0xaa,0x20,0x14,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x15,0,0x9d,0x10,0x14,0,0,
 0x26,0x11,0x8c,0x23,0x9d,0xe6,0x30,0,0,0x1,
 0xf0,0x87,0x1c,0xf1,0xe7,0x9c,0x8a,0x24,0x90,0x8a,
 0x27,0x1c,0x71,0xc3,0xba,0x24,0xa4,0x92,0xc9,0xee,
 0xc0,0,0x4,0,0x40,0x80,0x80,0x44,0,0,
 0,0,0x20,0,0,0,0x16,0,0,0,
 0,0,0,0,0,0,0x1,0x6,0,0x13,
 0xc9,0xec,0,0x1,0xee,0x40,0x5d,0x7,0x83,0xc0,
 0x81,0x7,0,0x8,0x20,0x82,0x8,0x20,0xf9,0xc7,
 0x9e,0x79,0xea,0x48,0xe4,0x4e,0x38,0xe3,0x8e,0x1,
 0xe8,0xa2,0x8a,0x2c,0xa0,0x30,0,0,0,0x80,
 0,0,0,0,0x50,0,0,0,0,0x2,
 0,0,0x4,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x15,0x51,0xd5,0x28,0x22,0x42,
 0,0x29,0x32,0x42,0x22,0x20,0x29,0x48,0x8,0x8,
 0x62,0x8,0x84,0xa2,0x89,0x4,0x20,0x8a,0x25,0x10,
 0xdb,0x28,0x92,0x89,0x24,0x12,0x24,0xa4,0x92,0x48,
 0x2a,0x48,0,0xc7,0x19,0xc9,0xce,0xe5,0x55,0xe7,
 0x19,0xc7,0x53,0x75,0x4a,0xa9,0x4b,0xa5,0,0,
 0,0,0,0,0,0,0,0x9,0x9,0x14,
 0x54,0x2,0x12,0,0x2,0x10,0xa2,0x2e,0xd,0x7,
 0x41,0x8b,0x13,0x21,0x8,0x20,0x82,0x8,0x20,0xc2,
 0x24,0x10,0x41,0xa,0x48,0x96,0x51,0x45,0x14,0x51,
 0x2,0x28,0xa2,0x8a,0x24,0xbc,0x4b,0x18,0xc6,0x31,
 0x8d,0x19,0x11,0x12,0x92,0x3b,0x8c,0x63,0x18,0xc2,
 0x3c,0xaa,0xaa,0x97,0x24,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0x15,0xfa,0x1a,0x12,0x22,
 0xe2,0,0x29,0x10,0x4c,0x63,0x38,0x46,0x4a,0x91,
 0xc4,0x14,0xc9,0x47,0x20,0x89,0xc7,0x26,0xfa,0x26,
 0x10,0xaa,0xa8,0x92,0x89,0x27,0x12,0x24,0xa4,0x8c,
 0x48,0x4a,0x54,0,0x24,0xa2,0x54,0x92,0x95,0x65,
 0x54,0xa5,0x29,0x64,0x25,0x4a,0xa9,0x48,0xa5,0x12,
 0,0,0,0,0,0,0,0,0x2,0x9c,
 0xe2,0x93,0x2,0xde,0x57,0x82,0xd0,0x4f,0x44,0x5d,
 0x3,0xd4,0x91,0x21,0x40,0x14,0x51,0x45,0x14,0x51,
 0x42,0x27,0x1c,0x71,0xca,0x49,0xd5,0x51,0x45,0x14,
 0x51,0x4a,0x68,0xa2,0x8a,0x24,0xa2,0x50,0x84,0x21,
 0x8,0x42,0xa2,0xaa,0xaa,0x92,0x4a,0x52,0x94,0xa5,
 0x20,0x48,0xaa,0xaa,0x94,0xa4,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0x10,0x51,0x85,0xaa,
 0x22,0x4f,0x98,0x49,0x10,0x82,0xf0,0xa4,0x89,0x38,
 0x20,0x2,0x25,0x29,0xc4,0xa0,0x89,0x4,0x22,0x8a,
 0x27,0x10,0xaa,0xa8,0x9c,0x89,0xc0,0x92,0x24,0x9b,
 0xc,0x30,0x89,0x62,0,0xe4,0xa2,0x5c,0x92,0x95,
 0x65,0x54,0xa5,0x29,0x43,0x25,0x4a,0xa6,0x49,0x65,
 0xac,0,0,0,0,0,0,0,0,0xa,
 0x8,0xa7,0xc4,0x82,0x90,0xa0,0xb2,0xd0,0x2,0x78,
 0x5d,0x22,0xa,0xa9,0x76,0xa1,0x1c,0x71,0xc7,0x1c,
 0x71,0xf2,0x4,0x10,0x41,0xa,0x48,0x95,0x51,0x45,
 0x14,0x51,0x32,0xa8,0xa2,0x8a,0x23,0x22,0x4b,0x9c,
 0xe7,0x39,0xcf,0xa3,0xbb,0xba,0x92,0x4a,0x52,0x94,
 0xa5,0x2f,0x58,0xaa,0xaa,0x94,0xa4,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0xf8,0x4a,
 0xac,0x22,0x2,0,0x49,0x11,0x2,0x20,0xa4,0x89,
 0x8,0x11,0xc4,0x4,0xf2,0x24,0xa2,0x89,0x4,0x22,
 0x8a,0xa4,0x90,0xaa,0x68,0x90,0x89,0x20,0x92,0x25,
 0x12,0x12,0x21,0x9,0x40,0,0xa4,0xa2,0x50,0x8e,
 0x95,0x55,0x54,0xa5,0x29,0x41,0x25,0x51,0x49,0x32,
 0x25,0,0,0,0,0,0,0,0,0,
 0xa,0x88,0xe1,0x13,0x2,0xde,0x50,0x82,0xb0,0,
 0,0x55,0x21,0xd4,0x58,0x89,0x62,0x22,0x8a,0x28,
 0xa2,0x8a,0x42,0x24,0x10,0x41,0xa,0x48,0x94,0xd1,
 0x45,0x14,0x51,0x33,0x28,0xa2,0x8a,0x22,0x3c,0x4a,
 0x94,0xa5,0x29,0x4a,0x22,0x22,0x22,0x92,0x4a,0x52,
 0x94,0xa5,0x20,0x68,0xaa,0xaa,0x64,0x98,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0x10,0x53,
 0x8b,0x96,0x22,0x2,0x21,0x46,0x13,0xcc,0x23,0x18,
 0x86,0x32,0x88,0x8,0x24,0x2,0x27,0x1c,0xf1,0xe4,
 0x1c,0x8a,0x44,0x9c,0xaa,0x27,0x10,0x71,0x27,0x11,
 0xc2,0x12,0x12,0x21,0xe9,0x40,0,0xd7,0x19,0xcc,
 0x82,0x95,0x55,0x54,0x99,0xc7,0x46,0x23,0x21,0x49,
 0x23,0xa5,0,0,0,0,0,0,0,0,
 0,0x9,0x1f,0x11,0x11,0x82,0x10,0,0x2,0x10,
 0xf,0,0x75,0,0,0xbd,0x12,0xf4,0xa2,0x8a,
 0x28,0xa2,0x8a,0x79,0xc7,0x9e,0x79,0xea,0x48,0xe4,
 0x4e,0x38,0xe3,0x8e,0x4b,0xc7,0x1c,0x71,0xc2,0x20,
 0x53,0x5a,0xd6,0xb5,0xad,0x99,0x99,0x9a,0x92,0x32,
 0x4c,0x63,0x18,0xc2,0x70,0x66,0x66,0x47,0x10,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x1,0,0,0x14,0,0x20,0x40,0,0,0,
 0,0,0,0x80,0,0x3,0xc0,0,0,0,
 0,0,0,0,0,0,0,0,0x20,0,
 0,0,0,0,0,0xd,0xc1,0xf0,0,0,
 0,0xc,0x1,0,0,0x1,0x1,0,0,0,
 0,0x40,0x16,0,0,0,0,0,0,0,
 0,0,0x9,0,0,0x10,0x81,0xe0,0,0x1,
 0xe0,0,0,0x45,0x8,0,0x8,0x38,0x23,0,
 0,0,0,0,0x1,0,0,0,0,0,
 0,0,0,0,0,0x2,0,0,0,0,
 0,0x40,0,0,0,0,0x10,0,0,0,
 0,0,0,0,0,0x80,0,0,0x84,0x20,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0x40,0,0,0,
 0,0,0,0x1,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x10,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x2,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x8,0,0,0x7,0,0,0,
 0,0,0,0,0x45,0x10,0,0,0,0,
 0,0,0,0,0,0x2,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0x20,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,
 };
 
 static WORD Helvetica8_ch_ofst[225] = {
 0,2,4,8,13,18,25,31,33,36,
 39,43,49,51,54,56,59,64,69,74,
 79,84,89,94,99,104,109,111,113,118,
 122,127,132,141,147,153,159,165,171,177,
 183,189,191,195,201,206,213,219,225,231,
 237,243,249,253,259,265,273,279,285,291,
 294,296,298,303,308,311,316,321,325,330,
 334,338,343,348,350,352,356,358,364,369,
 374,379,384,388,392,396,400,405,411,416,
 421,425,428,430,433,439,441,443,445,447,
 449,451,453,455,457,459,461,463,465,467,
 469,471,473,475,477,479,481,483,485,487,
 489,491,493,495,497,499,501,503,505,507,
 509,514,519,524,530,532,537,541,548,551,
 556,562,565,572,575,579,584,587,590,592,
 596,601,603,605,607,610,615,622,629,636,
 641,647,653,659,665,671,677,685,691,697,
 703,709,715,717,720,723,726,732,738,744,
 750,756,762,768,773,779,785,791,797,803,
 809,815,821,826,831,836,841,846,851,857,
 861,865,869,873,877,879,882,885,888,893,
 898,903,908,913,918,923,928,935,939,943,
 947,951,956,961,966,
 };
 
 static struct font_hdr Helvetica8_font = {
 STPROP, 8, "AdobeHelv-M-R-N--8-80-75-75-P-4", 32, 255,
 11, 9, 5, 2, 2,
 9, 9, 0, 0,
 0, 0, 0x5555, (WORD)0xaaaa,
 0x0, NULL,
 Helvetica8_ch_ofst, Helvetica8_data,
 201, 11,
 NULL,
 0, 0,   /* x/y offset */
-13,        /* lineHeight */
+11,        /* lineHeight */
 9,	   /* psHeight */
 };
 
 MgFont *mgHelvetica8Font()
 {
 return &Helvetica8_font;
 }