Index: src/lib/font/mgHelveticaBold10.c
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/lib/font/mgHelveticaBold10.c,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 1000000 -r1.3 -r1.4
--- src/lib/font/mgHelveticaBold10.c	6 Apr 2010 00:58:56 -0000	1.3
+++ src/lib/font/mgHelveticaBold10.c	6 Apr 2010 19:56:20 -0000	1.4
@@ -1,346 +1,346 @@
 
 /* HelveticaBold10.c - compiled data for font AdobeHelv-B-R-N--10-100-75-75-P */
 static char const rcsid[] = "$Id$";
 /* generated source code by utils/bdfToGem, do not edit */
 /* BDF data file input: 75dpi/helvB10.bdf */
 
 #include "common.h"
 #include "memgfx.h"
 #include "../gemfont.h"
 
 static UBYTE HelveticaBold10_data[2821] = {
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x20,0x8,0x10,0x14,0,0x10,
 0,0,0x10,0x10,0x80,0x22,0x40,0,0xa1,0,
 0x20,0x80,0xa0,0,0,0x4,0x2,0x8,0,0x8,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x10,0x10,0x28,0x28,0x28,0x28,0,0,0x8,
 0x21,0x45,0x14,0xb4,0x1,0x40,0x80,0x41,0x41,0x41,
 0x40,0,0x2,0x4,0x14,0x28,0x10,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x8,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x10,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0x2,0x1,0x18,0x52,0x84,
 0,0,0x80,0x84,0x29,0x4,0xaa,0x14,0x80,0x84,
 0x28,0xa0,0,0x20,0x21,0xa,0x8,0x2,0x80,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0xc,0xa0,0x8,0x62,0x70,0x45,0x14,0,0,
 0x17,0xc,0x71,0xc1,0xbe,0x73,0xe7,0x1c,0,0,
 0x1,0xc0,0,0x71,0xf0,0xf3,0xc7,0xdf,0x1e,0x66,
 0xc3,0x66,0xc3,0x6,0xc6,0x38,0xf8,0x71,0xf1,0xe7,
 0xec,0xd8,0xd9,0x9b,0x1b,0xd,0xfb,0xa3,0x88,0x4,
 0x3,0,0xc,0x3,0x81,0x86,0xd8,0x60,0,0,
 0,0,0x1,0x80,0,0,0,0,0xc,0xb0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x1,0xc0,0x42,0x4e,0x51,0xe1,
 0xc0,0,0,0x78,0xe0,0,0x10,0x7,0xc0,0xe,
 0,0x84,0x42,0x71,0,0x38,0x38,0x38,0x38,0x38,
 0x38,0x3f,0x8f,0x3e,0xfb,0xef,0xb6,0xdb,0xc6,0x31,
 0xc1,0xc1,0xc1,0xc1,0xc0,0x7,0x59,0xb3,0x66,0xcd,
 0x86,0xc0,0xe1,0x2,0x34,0xa2,0x8a,0,0,0x41,
 0xa,0x28,0x9a,0xac,0x28,0x41,0xa,0x50,0xa0,0,
 0x10,0x42,0x8a,0x11,0x82,0x80,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0xc,0xa5,
 0x1c,0xb4,0xd8,0x4d,0x88,0,0,0x1d,0xbc,0xdb,
 0x63,0xb0,0xd8,0x6d,0xb6,0,0,0x3,0x61,0xf0,
 0x71,0x99,0x9b,0x66,0x18,0x33,0x66,0xc3,0x6c,0xc3,
 0x8e,0xe6,0x6c,0xcc,0xd9,0x9b,0x31,0x8c,0xd8,0xd9,
 0x9b,0x1b,0xc,0x1b,0x21,0x9c,0x2,0x3,0,0xc,
 0x6,0x1,0x80,0x18,0x60,0,0,0,0,0x1,
 0x80,0,0,0,0,0x18,0x98,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x23,0x5b,0x66,0x59,0x2,0x10,0x40,0,0,
 0x84,0x6,0x63,0xe0,0xe,0x80,0x4a,0x1,0x88,0xc4,
 0x22,0,0x38,0x38,0x38,0x38,0x38,0x38,0x3c,0x19,
 0xb0,0xc3,0xc,0x36,0xdb,0x66,0x33,0x63,0x63,0x63,
 0x63,0x60,0xd,0x99,0xb3,0x66,0xcd,0x86,0xf9,0x90,
 0,0,0,0x4,0,0,0,0,0,0,
 0x14,0,0,0,0,0,0,0,0,0,
 0x1,0x80,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0xc,0xa5,0x2a,0x68,0xd8,
 0x48,0x94,0x60,0,0x2d,0x8c,0x18,0x65,0xb0,0xc0,
 0x6d,0xb6,0x48,0xc0,0x60,0x66,0x8,0xd9,0x9b,0xb,
 0x36,0x18,0x61,0x66,0xc3,0x78,0xc3,0x8e,0xe6,0xc6,
 0xcd,0x8d,0x9b,0x81,0x8c,0xcd,0x99,0x99,0xb1,0x98,
 0x33,0x11,0xb6,0,0x73,0xc7,0x3c,0xe7,0x35,0xe6,
 0xdb,0x6b,0x65,0x8e,0x58,0xd5,0xb9,0xdb,0x6d,0xad,
 0x9b,0x6f,0x98,0x98,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0xc,0xe3,0xe,
 0x24,0x5c,0x4,0xc9,0x40,0,0x1,0x7a,0xa,0x65,
 0x43,0x6e,0x80,0xce,0,0x90,0x48,0x14,0xc,0x6c,
 0x6c,0x6c,0x6c,0x6c,0x6c,0x6c,0x30,0xb0,0xc3,0xc,
 0x36,0xdb,0x37,0x36,0x36,0x36,0x36,0x36,0x36,0x79,
 0xd9,0xb3,0x66,0xcc,0xcc,0xcd,0x93,0x8e,0x38,0xe3,
 0x8e,0x3f,0x1c,0xe3,0x8e,0x39,0xb6,0xce,0x58,0xe3,
 0x8e,0x38,0xe1,0x8e,0xed,0xb6,0xdb,0x6d,0xe6,0xc0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0xc,0xf,0xf8,0x10,0x70,0x18,0xc0,0x60,
 0,0x2d,0x8c,0x18,0xc5,0xbc,0xf0,0xc7,0x36,0x49,
 0x9f,0x30,0xc4,0xd4,0xd9,0xf3,0x3,0x37,0xde,0x60,
 0x7e,0xc3,0x70,0xc3,0xde,0xd6,0xc6,0xcd,0x8d,0x99,
 0xe1,0x8c,0xcd,0x8d,0xb0,0xe1,0x98,0x63,0x11,0xa2,
 0,0x9b,0x6d,0x6d,0xb6,0x6d,0xb6,0xde,0x6d,0xb6,
 0xdb,0x6d,0xb7,0x6d,0x9b,0x6d,0xac,0xf3,0x61,0x98,
 0x98,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x1,0xb7,0x9b,0x3c,0x4e,0x5,
 0x28,0,0x1f,0x1,0x4a,0xd,0xfa,0x23,0x6e,0x80,
 0x40,0,0x90,0x48,0x64,0,0x6c,0x6c,0x6c,0x6c,
 0x6c,0x6c,0x6f,0xb0,0x3e,0xfb,0xef,0xb6,0xdb,0xb6,
 0xb6,0x36,0x36,0x36,0x36,0x33,0xda,0xd9,0xb3,0x66,
 0xcc,0xcc,0xcd,0xa4,0xd3,0x4d,0x34,0xd3,0x4d,0xb5,
 0xb6,0xdb,0x6d,0xb6,0xdb,0x6d,0xb6,0xdb,0x6d,0xb0,
 0x1b,0x6d,0xb6,0xdb,0x6d,0xb6,0xc0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x8,
 0x5,0x1c,0x10,0xde,0x18,0xc1,0xf8,0xf0,0x4d,0x8c,
 0x30,0x69,0x86,0xd8,0xcd,0x9e,0x3,0,0x19,0x89,
 0x24,0xd9,0x9b,0x3,0x36,0x18,0x67,0x66,0xc3,0x78,
 0xc3,0x56,0xd6,0xc6,0xf9,0x8d,0xf0,0x71,0x8c,0xcd,
 0x8d,0xb0,0xe0,0xf0,0xe3,0x9,0x80,0,0x7b,0x2c,
 0x4d,0xf6,0x4d,0xb6,0xdc,0x6d,0xb6,0xdb,0x65,0x36,
 0x39,0x9b,0x6d,0xac,0x63,0x63,0x30,0x8c,0xd8,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x5,0x43,0x1b,0x7e,0x13,0x5,0x9,0xcd,0x81,
 0x79,0x72,0,0x67,0xc3,0x66,0xb0,0x4e,0xd8,0x24,
 0x16,0x9,0xc,0x6c,0x6c,0x6c,0x6c,0x6c,0x6c,0x6c,
 0x30,0x30,0xc3,0xc,0x36,0xdb,0x36,0xb6,0x36,0x36,
 0x36,0x36,0x31,0x9a,0xd9,0xb3,0x66,0xcc,0x78,0xcd,
 0x93,0xcf,0x3c,0xf3,0xcf,0x3f,0xb1,0xf7,0xdf,0x7d,
 0xb6,0xdb,0x6d,0xb6,0xdb,0x6d,0xb7,0xff,0x6d,0xb6,
 0xdb,0x6d,0x96,0xc0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0x8,0xf,0x8e,0x2c,
 0xcc,0x18,0xc0,0x60,0,0x4d,0x8c,0x60,0x6f,0xe6,
 0xd8,0xcd,0x86,0x1,0x9f,0x31,0x8a,0x25,0xfd,0x9b,
 0xb,0x36,0x18,0x63,0x66,0xc3,0x6c,0xc3,0x76,0xce,
 0xc6,0xc1,0xad,0x9a,0x31,0x8c,0xc7,0xf,0xf1,0xb0,
 0x60,0xc3,0x9,0x80,0,0xdb,0x2c,0x4d,0x86,0x4d,
 0xb6,0xde,0x6d,0xb6,0xdb,0x65,0x36,0xd,0x9b,0x28,
 0xd8,0xf3,0x66,0x18,0x99,0xb0,0,0,0,0,
 0,0,0,0,0,0,0,0,0x5,0x43,
 0xe,0x18,0x19,0x4,0xe8,0x1b,0x1,0x1,0x4a,0,
 0x60,0x3,0x62,0x80,0,0x6c,0x4c,0x2a,0x13,0xc,
 0xfe,0xfe,0xfe,0xfe,0xfe,0xfe,0xfc,0x30,0xb0,0xc3,
 0xc,0x36,0xdb,0x36,0x76,0x36,0x36,0x36,0x36,0x33,
 0xdc,0xd9,0xb3,0x66,0xcc,0x30,0xf9,0x96,0xdb,0x6d,
 0xb6,0xdb,0x6c,0x31,0x86,0x18,0x61,0xb6,0xdb,0x6d,
 0xb6,0xdb,0x6d,0xb0,0x1b,0x6d,0xb6,0xdb,0x6d,0x96,
 0xc0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0xa,0x2a,0x56,0xdc,0x18,0xc0,
 0x62,0x2,0x8d,0x8c,0xc3,0x61,0xb6,0xd9,0x8d,0xb6,
 0x48,0xc0,0x60,0xa,0x49,0x8d,0x99,0x9b,0x66,0x18,
 0x33,0x66,0xdb,0x66,0xc3,0x26,0xce,0x6c,0xc0,0xd9,
 0x9b,0x31,0x8c,0xc7,0x6,0x63,0x18,0x61,0x83,0x5,
 0x80,0,0xdb,0x6d,0x6d,0xb6,0x6d,0xb6,0xdb,0x6d,
 0xb6,0xdb,0x6d,0xb6,0x6d,0x9b,0x38,0xd9,0x99,0xec,
 0x18,0x98,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0xd,0xb3,0x5b,0x7e,0x4e,
 0x2,0x10,0xd,0x80,0,0x84,0,0,0x3,0x62,
 0x80,0,0xd8,0x5e,0x24,0x17,0x98,0xc6,0xc6,0xc6,
 0xc6,0xc6,0xc6,0xcc,0x19,0xb0,0xc3,0xc,0x36,0xdb,
 0x66,0x73,0x63,0x63,0x63,0x63,0x66,0x6d,0x99,0xb3,
 0x66,0xcc,0x30,0xc1,0x96,0xdb,0x6d,0xb6,0xdb,0x6d,
 0xb5,0xb6,0xdb,0x6d,0xb6,0xdb,0x6d,0xb6,0xdb,0x6d,
 0xb1,0x9b,0x6d,0xb6,0xdb,0x3d,0xb3,0xc0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0xc,0xa,0x1c,0x8c,0x76,0x8,0x80,0x2,0x2,0x87,
 0xc,0xf9,0xc1,0x9c,0x71,0x87,0x1c,0x48,0,0x1,
 0x89,0xb1,0x8d,0xf0,0xf3,0xc7,0xd8,0x1d,0x66,0xce,
 0x63,0xfb,0x26,0xc6,0x38,0xc0,0x79,0x99,0xe1,0x87,
 0x82,0x4,0x23,0x18,0x61,0xfb,0x5,0x80,0,0x6f,
 0xc7,0x3c,0xe6,0x3d,0xb6,0xd9,0xed,0xb6,0xce,0x78,
 0xf6,0x38,0xcd,0x10,0xd9,0x98,0xcf,0x98,0x98,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0xc,0xe6,0xc0,0x18,0x47,0x1,0xe0,0,
 0,0,0x78,0x1,0xf8,0x3,0xa2,0x80,0,0,
 0x84,0x4e,0x21,0x30,0xc6,0xc6,0xc6,0xc6,0xc6,0xc6,
 0xcf,0x8f,0x3e,0xfb,0xef,0xb6,0xdb,0xc6,0x31,0xc1,
 0xc1,0xc1,0xc1,0xc0,0x17,0xf,0x1e,0x3c,0x78,0x30,
 0xc1,0xa3,0x6d,0xb6,0xdb,0x6d,0xb7,0x1c,0xe3,0x8e,
 0x39,0xb6,0xce,0x6c,0xe3,0x8e,0x38,0xe0,0xe,0x34,
 0xd3,0x4d,0x19,0xe1,0x80,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x8,
 0,0,0xd,0x80,0x2,0,0,0,0,0,
 0,0,0,0,0x8,0,0,0x4,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x4,0,0,0,0,0,0,
 0,0,0x3,0x1,0x80,0,0,0,0,0,
 0xc,0,0xc0,0,0,0,0x60,0x30,0,0,
 0,0,0,0xc0,0x18,0x98,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0xc,
 0x80,0,0,0x53,0,0,0,0,0,0,
 0,0,0x3,0x2,0x82,0,0,0,0,0,
 0x36,0,0,0,0,0,0,0,0x4,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x8,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x19,
 0x81,0x80,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x5,
 0,0x4,0,0,0,0,0,0,0,0,
 0,0x10,0,0,0x3,0xe0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0x3,
 0x83,0x81,0xf8,0,0,0,0,0x38,0,0x80,
 0,0,0,0x60,0x30,0,0,0,0,0x1,
 0x80,0xc,0xb0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0xc,0,0,0,
 0x4e,0,0,0,0,0,0,0,0,0x3,
 0x2,0x86,0,0,0,0,0,0x1c,0,0,
 0,0,0,0,0,0xc,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x18,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0x31,0x83,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,
 };
 
 static WORD HelveticaBold10_ch_ofst[225] = {
 0,3,7,12,18,24,32,40,43,47,
 51,55,61,64,69,72,76,82,88,94,
 100,106,112,118,124,130,136,139,142,147,
 153,158,164,175,183,190,198,205,211,217,
 225,232,235,241,248,254,264,272,280,287,
 295,302,309,316,323,331,342,350,359,366,
 370,374,378,383,389,392,398,404,409,415,
 421,425,431,437,440,443,449,452,461,467,
 473,479,485,489,495,499,505,511,519,526,
 532,538,543,546,551,557,560,563,566,569,
 572,575,578,581,584,587,590,593,596,599,
 602,605,608,611,614,617,620,623,626,629,
 632,635,638,641,644,647,650,653,656,659,
 663,669,675,681,688,691,697,700,710,715,
 722,729,734,744,747,751,757,760,763,766,
 772,778,781,784,787,792,799,808,817,826,
 832,840,848,856,864,872,880,890,898,904,
 910,916,922,925,928,931,934,941,949,957,
 965,973,981,989,995,1003,1010,1017,1024,1031,
 1040,1047,1053,1059,1065,1071,1077,1083,1089,1098,
 1103,1109,1115,1121,1127,1130,1133,1136,1139,1145,
 1151,1157,1163,1169,1175,1181,1187,1193,1199,1205,
 1211,1217,1223,1229,1235,
 };
 
 static struct font_hdr HelveticaBold10_font = {
 STPROP, 10, "AdobeHelv-B-R-N--10-100-75-75-P", 32, 255,
 13, 11, 6, 2, 2,
 11, 11, 0, 0,
 0, 0, 0x5555, (WORD)0xaaaa,
 0x0, NULL,
 HelveticaBold10_ch_ofst, HelveticaBold10_data,
 217, 13,
 NULL,
 0, 0,   /* x/y offset */
-15,        /* lineHeight */
+13,        /* lineHeight */
 9,	   /* psHeight */
 };
 
 MgFont *mgHelveticaBold10Font()
 {
 return &HelveticaBold10_font;
 }
 
 MgFont *mgSmallBoldFont()
 {
 return &HelveticaBold10_font;
 }
 