Index: src/lib/font/mgTimes8.c
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/lib/font/mgTimes8.c,v
retrieving revision 1.3
retrieving revision 1.4
diff -b -B -U 1000000 -r1.3 -r1.4
--- src/lib/font/mgTimes8.c	6 Apr 2010 00:58:57 -0000	1.3
+++ src/lib/font/mgTimes8.c	6 Apr 2010 19:56:20 -0000	1.4
@@ -1,257 +1,257 @@
 
 /* Times8.c - compiled data for font -Adobe-Times-M-R-N--8-80-75-75- */
 static char const rcsid[] = "$Id$";
 /* generated source code by utils/bdfToGem, do not edit */
 /* BDF data file input: 75dpi/timR08.bdf */
 
 #include "common.h"
 #include "memgfx.h"
 #include "../gemfont.h"
 
 static UBYTE Times8_data[2000] = {
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0x80,0x84,0x14,0x1,0,0,
 0x81,0x10,0x10,0xa0,0x1,0x48,0x8,0x41,0x40,0,
 0x2,0x2,0x10,0x1,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0x8,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x1,0x20,0,0,0,0x70,0,0x40,0,
 0,0,0,0,0x41,0xa,0x28,0xa2,0x80,0,
 0x42,0x29,0x49,0x5a,0x2,0x84,0x10,0xa2,0x8a,0,
 0x1,0x4,0x28,0xa2,0,0x11,0x25,0xa8,0,0x82,
 0x4a,0x88,0x5,0x82,0x45,0xa0,0x8,0x24,0x2,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x10,0x8,0x1,0x1,0x80,0,0x2,0,0,0,
 0,0,0,0,0x7,0x80,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0x7,0x32,0x4,0,0,0,0x5,
 0,0,0,0,0,0,0,0,0xd,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x98,0x7,0xa0,0,0xf,0,0xa,0x83,0xe0,
 0xc8,0x11,0x46,0,0,0,0,0x1,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x20,0,0,0,0,0xa,0x5a,0x14,0,0x44,
 0xa0,0x75,0xaa,0x44,0xaa,0,0x4,0x4a,0xa4,0xa,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x1a,0xad,0x92,0x92,0x4a,0x40,0x2,0x89,0x98,0x5c,
 0xdc,0x88,0x2,0x2,0x68,0x44,0x71,0xcf,0x3d,0xe7,
 0x33,0xfb,0x2e,0x77,0x66,0xe7,0x9c,0xe1,0xdf,0xcf,
 0x6d,0x3c,0xf6,0x7d,0x15,0,0x20,0x8,0x8,0x40,
 0x44,0,0,0,0x8,0,0,0,0x14,0x80,
 0,0,0,0,0,0,0,0,0x9,0x8,
 0x22,0xa0,0x8,0x50,0,0x16,0x84,0x45,0x3,0x40,
 0x54,0x12,0x49,0x14,0x41,0x4,0x10,0x41,0x7,0xb9,
 0xef,0x7b,0xdf,0xff,0xe6,0x6e,0x38,0xe3,0x8e,0x1,
 0xcc,0xf3,0xcf,0x3d,0xb0,0xc0,0,0x8,0,0,
 0,0,0x40,0,0,0x4,0x20,0,0x1,0x80,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x1b,0xf1,0xa3,0x12,0x44,0x40,0x5,0x58,0x44,0xd1,
 0x5,0x54,0x4,0xf1,0x19,0xca,0x2a,0x24,0x90,0x88,
 0x12,0x49,0x44,0x36,0x35,0x12,0x62,0x52,0x15,0x49,
 0x45,0x23,0x14,0x54,0x90,0x1,0x31,0x19,0x13,0xe5,
 0x54,0xd3,0x13,0x1a,0xed,0x55,0x54,0xab,0x94,0x9a,
 0,0,0,0,0,0,0,0,0x1,0x92,
 0x54,0xb0,0x9,0x72,0xbc,0x15,0x8a,0xea,0x2b,0x40,
 0x4a,0x94,0x52,0x20,0x41,0x4,0x10,0x41,0xa,0x44,
 0x84,0x21,0x9,0x24,0x93,0x51,0x45,0x14,0x51,0x4a,
 0x64,0x92,0x49,0x25,0x19,0x32,0x48,0x92,0x42,0x44,
 0x44,0xaa,0xac,0x44,0x44,0x40,0x6a,0xaa,0xaa,0xca,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x10,0xac,0x45,0x42,0x4b,0xe1,0x85,0x48,0x89,0x4d,
 0x88,0x8c,0x98,0,0xaa,0x4e,0x32,0x4,0x98,0xeb,
 0x9e,0x49,0x84,0x2a,0x35,0x13,0xa2,0x61,0x84,0x49,
 0x44,0xa3,0x8,0x24,0x90,0,0xaa,0x2b,0xbd,0x55,
 0x64,0xaa,0xaa,0xab,0x49,0x55,0x53,0x29,0x34,0xec,
 0,0,0,0,0,0,0,0,0xa,0x39,
 0xbe,0x28,0xa,0x45,0x5,0x96,0x84,0x4d,0x29,0x50,
 0xe1,0x49,0x29,0x54,0xa2,0x8a,0x28,0xa2,0x8f,0xc0,
 0xc6,0x31,0x89,0x25,0xd2,0xd1,0x45,0x14,0x51,0x32,
 0xa4,0x92,0x49,0x25,0x15,0x49,0x24,0x49,0xe4,0xee,
 0xee,0xaa,0x5a,0xaa,0xaa,0xae,0xaa,0xaa,0xaa,0xaa,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x1,0xf4,0xb4,0x82,0x40,0x40,0x5,0x49,0x5,0xe5,
 0x51,0x44,0x4,0xf1,0xb,0xca,0x2a,0x24,0x90,0x88,
 0x92,0x49,0x45,0x2a,0x2d,0x12,0x22,0x50,0x44,0x48,
 0x85,0xa4,0x88,0x4c,0x90,0x1,0xaa,0x2a,0x12,0x55,
 0x64,0xaa,0xaa,0xaa,0x29,0x55,0x53,0x2a,0x14,0x80,
 0,0,0,0,0,0,0,0,0xa,0x11,
 0x88,0x98,0x9,0x75,0x4,0x15,0x80,0x2,0x29,0x40,
 0x1d,0x53,0x46,0xb8,0xe3,0x8e,0x38,0xe3,0x8a,0x44,
 0x84,0x21,0x9,0x24,0x92,0x51,0x45,0x14,0x51,0x33,
 0x24,0x92,0x49,0x22,0x19,0x3b,0x6c,0xdb,0x84,0x88,
 0x88,0xaa,0x5a,0xaa,0xaa,0xa0,0xaa,0xaa,0xaa,0xaa,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0x10,0xb9,0x33,0xc2,0x40,0x42,0x18,0x9d,0xd8,0x58,
 0x90,0x98,0x92,0x2,0x28,0x1b,0x71,0xcf,0x3d,0x87,
 0x33,0xf3,0x6f,0x63,0x64,0xe6,0x1c,0xdb,0x8e,0x30,
 0x82,0xcc,0xdc,0x7c,0x50,0x1,0xb1,0x19,0x15,0x55,
 0x54,0xaa,0x93,0x1a,0x64,0xc8,0xa4,0x93,0x94,0x80,
 0,0,0,0,0,0,0,0,0x9,0xbe,
 0x48,0x88,0x8,0x42,0x80,0x10,0x80,0xe0,0x35,0x40,
 0x2,0xa7,0x89,0x79,0xb6,0xdb,0x6d,0xb6,0xdb,0xb9,
 0xef,0x7b,0xdf,0xff,0xe6,0x4e,0x38,0xe3,0x8e,0x49,
 0xc3,0xc,0x30,0xc2,0x31,0x5b,0x6c,0xdb,0x42,0x44,
 0x44,0xaa,0x2a,0x44,0x44,0x44,0xc6,0x66,0x64,0xc4,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0x8,0,0x1,0x80,0x4,0x8,0,0,0,
 0,0,0x20,0,0x7,0x80,0,0,0,0,
 0,0,0,0,0,0,0x8,0,0,0,
 0,0,0,0x6,0x70,0xf0,0,0,0x2,0x1,
 0,0,0x2,0x8,0,0,0,0x10,0xd,0,
 0,0,0,0,0,0,0,0,0x9,0,
 0,0xb0,0x7,0x80,0,0xf,0,0,0x21,0x42,
 0,0x1,0xc,0x14,0,0,0,0,0,0x10,
 0,0,0,0,0,0,0,0,0,0x2,
 0,0,0,0,0x1,0,0,0,0x4,0,
 0,0,0,0,0,0,0x80,0,0x4,0x84,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0x4,0,0,0,
 0,0,0,0,0,0,0,0,0,0x2,
 0,0,0x2,0x8,0,0,0,0x20,0,0,
 0,0,0,0,0,0,0,0,0x8,0,
 0,0,0,0,0,0,0,0,0,0x4,
 0,0,0,0,0,0,0,0,0,0x20,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0x9,0x88,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 0,0,0,0,0,0,0,0,0,0,
 };
 
 static WORD Times8_ch_ofst[225] = {
 0,2,4,7,11,15,21,27,29,32,
 35,39,44,47,50,52,55,59,63,67,
 71,75,79,83,87,91,95,97,100,104,
 109,113,116,123,129,134,140,146,151,156,
 162,168,171,174,180,185,193,199,205,210,
 216,222,227,232,238,244,252,258,264,269,
 271,274,276,280,284,287,290,294,298,302,
 306,309,313,317,319,321,325,328,334,338,
 342,346,350,353,356,359,363,367,373,378,
 382,386,389,391,394,400,402,404,406,408,
 410,412,414,416,418,420,422,424,426,428,
 430,432,434,436,438,440,442,444,446,448,
 450,452,454,456,458,460,462,464,466,468,
 470,474,478,482,488,490,494,499,506,509,
 513,519,522,529,532,535,540,542,544,546,
 550,555,557,560,563,566,570,576,582,588,
 591,597,603,609,615,621,627,633,639,644,
 649,654,659,662,665,668,671,677,683,689,
 695,701,707,713,718,724,730,736,742,748,
 754,759,763,766,769,772,776,779,782,788,
 792,796,800,804,808,810,812,814,816,820,
 824,828,832,836,840,844,848,852,856,860,
 864,868,872,876,880,
 };
 
 static struct font_hdr Times8_font = {
 STPROP, 8, "-Adobe-Times-M-R-N--8-80-75-75-", 32, 255,
 10, 8, 5, 2, 2,
 9, 8, 0, 0,
 0, 0, 0x5555, (WORD)0xaaaa,
 0x0, NULL,
 Times8_ch_ofst, Times8_data,
 200, 10,
 NULL,
 0, 0,   /* x/y offset */
-12,        /* lineHeight */
+10,        /* lineHeight */
 9,	   /* psHeight */
 };
 
 MgFont *mgTimes8Font()
 {
 return &Times8_font;
 }